

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 105px 0px 98px 169px;padding: 0px;border: none;width: 647px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 647px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 21px 0px 0px 229px;padding: 0px;border:none;width: 418px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:368px;z-index:-1;width:110px;height:27px;}
#page_1 #p1dimg1 #p1img1 {width:110px;height:27px;}




#page_2 {position:relative; overflow: hidden;margin: 105px 0px 139px 172px;padding: 0px;border: none;width: 644px;}





#page_3 {position:relative; overflow: hidden;margin: 105px 0px 138px 169px;padding: 0px;border: none;width: 647px;}





#page_4 {position:relative; overflow: hidden;margin: 105px 0px 134px 172px;padding: 0px;border: none;width: 644px;}





#page_5 {position:relative; overflow: hidden;margin: 105px 0px 141px 169px;padding: 0px;border: none;width: 647px;}





#page_6 {position:relative; overflow: hidden;margin: 105px 0px 136px 172px;padding: 0px;border: none;width: 644px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 644px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 280px 0px 0px 62px;padding: 0px;border:none;width: 582px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:551px;left:80px;z-index:-1;width:320px;height:235px;}
#page_6 #p6dimg1 #p6img1 {width:320px;height:235px;}




#page_7 {position:relative; overflow: hidden;margin: 105px 0px 136px 169px;padding: 0px;border: none;width: 647px;}

#page_7 #p7dimg1 {position:absolute;top:30px;left:71px;z-index:-1;width:336px;height:238px;}
#page_7 #p7dimg1 #p7img1 {width:336px;height:238px;}




#page_8 {position:relative; overflow: hidden;margin: 105px 0px 686px 172px;padding: 0px;border: none;width: 644px;}





#page_9 {position:relative; overflow: hidden;margin: 21px 0px 0px 0px;padding: 0px;border: none;width: 799px;height: 1035px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:16px;z-index:-1;width:783px;height:1014px;}
#page_9 #p9dimg1 #p9img1 {width:783px;height:1014px;}




#page_10 {position:relative; overflow: hidden;margin: 21px 0px 0px 0px;padding: 0px;border: none;width: 799px;height: 1035px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:16px;z-index:-1;width:783px;height:1014px;}
#page_10 #p10dimg1 #p10img1 {width:783px;height:1014px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 9px 'Arial';line-height: 10px;}
.ft1{font: 21px 'Arial';line-height: 23px;}
.ft2{font: 11px 'Arial';line-height: 12px;position: relative; bottom: 6px;}
.ft3{font: 16px 'Arial';line-height: 17px;}
.ft4{font: 9px 'Arial';line-height: 10px;position: relative; bottom: 5px;}
.ft5{font: 13px 'Arial';line-height: 15px;}
.ft6{font: 11px 'Arial';line-height: 13px;}
.ft7{font: 12px 'Arial';line-height: 14px;}
.ft8{font: 15px 'Arial';line-height: 17px;}
.ft9{font: 7px 'Arial';line-height: 12px;position: relative; bottom: -1px;}
.ft10{font: 11px 'Arial';line-height: 17px;}
.ft11{font: 12px 'Arial';line-height: 15px;}
.ft12{font: 11px 'Arial';line-height: 16px;}
.ft13{font: 11px 'Arial';margin-left: 7px;line-height: 15px;}
.ft14{font: 11px 'Arial';line-height: 15px;}
.ft15{font: 12px 'Arial';margin-left: 7px;line-height: 15px;}
.ft16{font: 8px 'Arial';line-height: 10px;position: relative; bottom: 5px;}
.ft17{font: 13px 'Arial';margin-left: 7px;line-height: 15px;}
.ft18{font: 12px 'Arial';margin-left: 7px;line-height: 16px;}
.ft19{font: 12px 'Arial';line-height: 16px;}
.ft20{font: 9px 'Arial';line-height: 10px;position: relative; bottom: -1px;}
.ft21{font: 11px 'Arial';line-height: 12px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 88px;margin-top: 45px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 138px;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 48px;margin-top: 26px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 53px;padding-right: 172px;margin-top: 9px;margin-bottom: 0px;text-indent: -4px;}
.p7{text-align: left;padding-left: 53px;padding-right: 172px;margin-top: 2px;margin-bottom: 0px;text-indent: -4px;}
.p8{text-align: justify;padding-left: 64px;padding-right: 163px;margin-top: 29px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 64px;margin-top: 16px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 24px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 163px;margin-top: 8px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 164px;margin-top: 1px;margin-bottom: 0px;text-indent: 24px;}
.p13{text-align: justify;padding-right: 168px;margin-top: 25px;margin-bottom: 0px;text-indent: 24px;}
.p14{text-align: right;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: justify;padding-right: 160px;margin-top: 18px;margin-bottom: 0px;text-indent: 24px;}
.p17{text-align: left;margin-top: 33px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 165px;margin-top: 8px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 160px;margin-top: 5px;margin-bottom: 0px;text-indent: 24px;}
.p20{text-align: justify;padding-right: 165px;margin-top: 0px;margin-bottom: 0px;text-indent: 24px;}
.p21{text-align: left;margin-top: 34px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 165px;margin-top: 9px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 41px;padding-right: 160px;margin-top: 11px;margin-bottom: 0px;text-indent: -17px;}
.p25{text-align: justify;padding-left: 41px;padding-right: 160px;margin-top: 5px;margin-bottom: 0px;text-indent: -17px;}
.p26{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: justify;padding-left: 41px;padding-right: 168px;margin-top: 18px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 78px;margin-top: 16px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 78px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 78px;padding-right: 169px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 78px;margin-top: 2px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 41px;padding-right: 168px;margin-top: 12px;margin-bottom: 0px;text-indent: -17px;}
.p34{text-align: justify;padding-left: 41px;padding-right: 168px;margin-top: 9px;margin-bottom: 0px;text-indent: -17px;}
.p35{text-align: justify;padding-left: 41px;padding-right: 164px;margin-top: 3px;margin-bottom: 0px;text-indent: -17px;}
.p36{text-align: left;margin-top: 28px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 169px;margin-top: 10px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 169px;margin-top: 3px;margin-bottom: 0px;text-indent: 24px;}
.p39{text-align: left;margin-top: 31px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 41px;padding-right: 163px;margin-top: 9px;margin-bottom: 0px;text-indent: -17px;}
.p41{text-align: justify;padding-left: 41px;padding-right: 160px;margin-top: 18px;margin-bottom: 0px;text-indent: -17px;}
.p42{text-align: left;margin-top: 35px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 160px;margin-top: 8px;margin-bottom: 0px;}
.p44{text-align: left;padding-right: 157px;margin-top: 10px;margin-bottom: 0px;text-indent: 24px;}
.p45{text-align: justify;padding-right: 160px;margin-top: 4px;margin-bottom: 0px;text-indent: 24px;}
.p46{text-align: left;padding-right: 292px;margin-top: 39px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 160px;margin-top: 7px;margin-bottom: 0px;}
.p48{text-align: left;margin-top: 38px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 160px;margin-top: 9px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 168px;margin-top: 18px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 169px;margin-top: 9px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 163px;margin-top: 9px;margin-bottom: 0px;}
.p53{text-align: justify;padding-right: 168px;margin-top: 9px;margin-bottom: 0px;}
.p54{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 166px;margin-top: 8px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 165px;margin-top: 4px;margin-bottom: 0px;text-indent: 24px;}
.p57{text-align: justify;padding-right: 160px;margin-top: 0px;margin-bottom: 0px;text-indent: 24px;}
.p58{text-align: left;padding-left: 79px;margin-top: 268px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 169px;margin-top: 38px;margin-bottom: 0px;}
.p60{text-align: left;margin-top: 30px;margin-bottom: 0px;}
.p61{text-align: justify;padding-right: 164px;margin-top: 8px;margin-bottom: 0px;}
.p62{text-align: justify;padding-right: 163px;margin-top: 5px;margin-bottom: 0px;text-indent: 24px;}
.p63{text-align: justify;padding-right: 168px;margin-top: 6px;margin-bottom: 0px;text-indent: 24px;}
.p64{text-align: justify;padding-left: 24px;padding-right: 168px;margin-top: 9px;margin-bottom: 0px;text-indent: -23px;}
.p65{text-align: justify;padding-left: 24px;padding-right: 169px;margin-top: 2px;margin-bottom: 0px;text-indent: -23px;}
.p66{text-align: justify;padding-left: 24px;padding-right: 166px;margin-top: 19px;margin-bottom: 0px;text-indent: -23px;}
.p67{text-align: justify;padding-left: 24px;padding-right: 165px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p68{text-align: justify;padding-left: 24px;padding-right: 160px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p69{text-align: justify;padding-left: 24px;padding-right: 165px;margin-top: 5px;margin-bottom: 0px;text-indent: -23px;}
.p70{text-align: justify;padding-left: 24px;padding-right: 165px;margin-top: 4px;margin-bottom: 0px;text-indent: -23px;}

.td0{padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 187px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 332px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}

.tr0{height: 15px;}

.t0{width: 291px;font: 12px 'Arial';}
.t1{width: 387px;margin-left: 91px;font: 13px 'Arial';}

